﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.WebApi", "Cnam.TestValidation.WebApi\Cnam.TestValidation.WebApi.csproj", "{5AE17B80-F75E-4336-B206-4CEC824765A7}"
	ProjectSection(ProjectDependencies) = postProject
		{9DC8BA7E-2D1B-4ED7-B90C-CC406433171F} = {9DC8BA7E-2D1B-4ED7-B90C-CC406433171F}
		{997379E8-9362-4993-A3AB-5BACCAAFE7BD} = {997379E8-9362-4993-A3AB-5BACCAAFE7BD}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.Testing", "Cnam.TestValidation.Testing\Cnam.TestValidation.Testing.csproj", "{6351E569-7308-40EE-AB44-282745457517}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.Model", "Cnam.TestValidation.Model\Cnam.TestValidation.Model.csproj", "{C64D7B68-11FA-4DEE-8E35-921E91D0B7CD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{A08AD7DA-5941-4149-BEE2-0894979C8704}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.DomainService", "Cnam.TestValidation.DomainService\Cnam.TestValidation.DomainService.csproj", "{9DC8BA7E-2D1B-4ED7-B90C-CC406433171F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.ApplicationService", "Cnam.TestValidation.ApplicationService\Cnam.TestValidation.ApplicationService.csproj", "{9C7DB05E-F10D-4F6B-BAE4-FEF179E18C10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Cnam.TestValidation.Infrastructure", "Cnam.TestValidation.Infrastructure\Cnam.TestValidation.Infrastructure.csproj", "{997379E8-9362-4993-A3AB-5BACCAAFE7BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cnam.TestValidation.Configuration", "Cnam.TestValidation.Configuration\Cnam.TestValidation.Configuration.csproj", "{D0029FCD-234F-4831-AD2C-764A0E2D71B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5AE17B80-F75E-4336-B206-4CEC824765A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AE17B80-F75E-4336-B206-4CEC824765A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AE17B80-F75E-4336-B206-4CEC824765A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AE17B80-F75E-4336-B206-4CEC824765A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{6351E569-7308-40EE-AB44-282745457517}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6351E569-7308-40EE-AB44-282745457517}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6351E569-7308-40EE-AB44-282745457517}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6351E569-7308-40EE-AB44-282745457517}.Release|Any CPU.Build.0 = Release|Any CPU
		{C64D7B68-11FA-4DEE-8E35-921E91D0B7CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C64D7B68-11FA-4DEE-8E35-921E91D0B7CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C64D7B68-11FA-4DEE-8E35-921E91D0B7CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C64D7B68-11FA-4DEE-8E35-921E91D0B7CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DC8BA7E-2D1B-4ED7-B90C-CC406433171F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DC8BA7E-2D1B-4ED7-B90C-CC406433171F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DC8BA7E-2D1B-4ED7-B90C-CC406433171F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DC8BA7E-2D1B-4ED7-B90C-CC406433171F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C7DB05E-F10D-4F6B-BAE4-FEF179E18C10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C7DB05E-F10D-4F6B-BAE4-FEF179E18C10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C7DB05E-F10D-4F6B-BAE4-FEF179E18C10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C7DB05E-F10D-4F6B-BAE4-FEF179E18C10}.Release|Any CPU.Build.0 = Release|Any CPU
		{997379E8-9362-4993-A3AB-5BACCAAFE7BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{997379E8-9362-4993-A3AB-5BACCAAFE7BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{997379E8-9362-4993-A3AB-5BACCAAFE7BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{997379E8-9362-4993-A3AB-5BACCAAFE7BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0029FCD-234F-4831-AD2C-764A0E2D71B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0029FCD-234F-4831-AD2C-764A0E2D71B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0029FCD-234F-4831-AD2C-764A0E2D71B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0029FCD-234F-4831-AD2C-764A0E2D71B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {02B7F39D-43F5-40B7-8335-DCC804AAEAA2}
	EndGlobalSection
EndGlobal
